@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(../images/home/main01_pc.jpg);
	margin:    ;
	padding: 10rem 0  ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c5 h2,
#c5 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin: 50px 0 30px 0;
	padding:    ;
}
#c14 h3,
#c14 div {
	text-align: left;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c15 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c15 > div:nth-of-type(1) img {
	width: 720px;
}
#c15 > div:nth-of-type(2) img {
	width: 540px;
}
#c15 > div:nth-of-type(3) img {
	width: 720px;
}
#c33 {
	clear: both;
	margin: 120px 0 50px 0;
	padding:    ;
}
#c33 h2,
#c33 div {
	text-align: left;
}
#c25 {
	clear: both;
	margin: 50px 0 30px 0;
	padding:    ;
}
#c25 h3,
#c25 div {
	text-align: left;
}
#c27 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c27 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c27 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c27 > div:nth-of-type(1) img {
	width: 720px;
}
#c26 {
	clear: both;
	margin: 50px 0 30px 0;
	padding:    ;
}
#c26 h3,
#c26 div {
	text-align: left;
}
#c28 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c28 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c28 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c28 > div:nth-of-type(1) img {
	width: 720px;
}
#c28 > div:nth-of-type(2) img {
	width: 1052px;
}
#c28 > div:nth-of-type(3) img {
	width: 720px;
}
#c39 {
	clear: both;
	margin: 120px 0 50px 0;
	padding:    ;
}
#c39 h2,
#c39 div {
	text-align: left;
}
#c29 {
	clear: both;
	margin: 50px 0 30px 0;
	padding:    ;
}
#c29 h3,
#c29 div {
	text-align: left;
}
#c30 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c30 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c30 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c30 > div:nth-of-type(1) img {
	width: 720px;
}
#c38 {
	clear: both;
	margin: 50px 0 0 0;
	padding:    ;
}
#c38 h3,
#c38 div {
	text-align: left;
}
#c6 {
	clear: both;
	background-image: url(../images/home/home_contact_bg.jpg);
	margin: 120px 0 0 0;
	padding: 230px 0  ;
}
#c7 {
	clear: both;
	margin: 0 0 60px 0;
	padding:    ;
}
#c7 h2,
#c7 div {
	text-align: center;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c8 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c5 {
}
#c14 {
}
#c15 {
}
#c15 {
}
#c33 {
}
#c25 {
}
#c27 {
}
#c27 {
}
#c26 {
}
#c28 {
}
#c28 {
}
#c39 {
}
#c29 {
}
#c30 {
}
#c30 {
}
#c38 {
}
#c6 {
}
#c7 {
}
#c8 {
}
#c8 {
}
#c9 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c5 {
}
#c14 {
}
#c15 {
}
#c15 img {
	width: 100%!important;
}
#c15 {
}
#c33 {
}
#c25 {
}
#c27 {
}
#c27 img {
	width: 100%!important;
}
#c27 {
}
#c26 {
}
#c28 {
}
#c28 img {
	width: 100%!important;
}
#c28 {
}
#c39 {
}
#c29 {
}
#c30 {
}
#c30 img {
	width: 100%!important;
}
#c30 {
}
#c38 {
}
#c6 {
}
#c7 {
}
#c8 {
}
#c8 {
}
#c9 {
}
}
